<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>思创微学宝移动学习平台</title>
<meta name="keywords" content="{pigcms:$f_metaKeyword}" />
<meta name="description" content="{pigcms:$f_metaDes}" />
<meta http-equiv="MSThemeCompatible" content="Yes" />

<link rel="stylesheet" type="text/css" href="{pigcms::RES}/easyui/themes/default/easyui.css" />
<link rel="stylesheet" type="text/css" href="{pigcms::RES}/easyui/themes/icon.css" />
<link rel="stylesheet" type="text/css" href="{pigcms::RES}/easyui/themes/color.css" />

<script type="text/javascript" src="{pigcms::RES}/easyui/jquery.min.js"></script>
<script type="text/javascript" src="{pigcms::RES}/easyui/jquery.easyui.min.js"></script>
<script type="text/javascript" src="{pigcms::RES}/easyui/locale/easyui-lang-zh_CN.js"></script>
<script type="text/javascript" src="{pigcms::RES}/easyui/easyui.common.js"></script>
<style type="text/css">
.input1{color:#fff;height:30px;margin-left: 20px;background-color:rgb(255, 153, 102);border:0px;  padding-left: 10px;  padding-right: 10px;}
.input2{height:30px;background-color:rgb(100, 100, 254);border:0px;  padding-left: 10px;  padding-right: 10px;}
.input3{height:30px;background-color:#ccc;border:0px;  padding-left: 10px;  padding-right: 10px;}
.input4{color:black;line-height: 25px;margin-bottom:5px;}
.input5{margin-left:10px;margin-right: 5px;}

.input_check_text{width:20px;vertical-align:middle;}
.check_span{margin:0px;vertical-align:middle;}
.input_text{color:black;line-height: 25px;margin-bottom:5px;border-color:#ccc;}
.text_span{margin-left:20px;}

.t1{float: left;}
.htype{ border:none; border-bottom:2px solid #FD8F18;}
.tab{width:100%;  color: #FFFFFF;}
.tab th{background-color:rgb(255, 153, 102);height:30px;  text-align: center;border-right:1px solid #FFFFFF;}
.tab td{color:black;}

.datagrid-wrap{border:none;}
.datagrid-header-row td,.datagrid-header td.datagrid-header-over{background:#FD8F18;color:#fff}
.easyui-linkbutton{background:#FD8F18;color:#fff}
.datagrid-header-row{text-align:center;}
.datagrid-header-check input{display:none;}
.STYLE1{
color: #FF1493;
}
a.a_upload,a.a_choose{border:1px solid #3d810c;box-shadow:0 1px #CCCCCC;-moz-box-shadow:0 1px #CCCCCC;-webkit-box-shadow:0 1px #CCCCCC;cursor:pointer;display:inline-block;text-align:center;vertical-align:bottom;overflow:visible;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;vertical-align:middle;background-color:#f1f1f1;background-image: -webkit-linear-gradient(bottom, #CCC 0%, #E5E5E5 3%, #FFF 97%, #FFF 100%); background-image: -moz-linear-gradient(bottom, #CCC 0%, #E5E5E5 3%, #FFF 97%, #FFF 100%); background-image: -ms-linear-gradient(bottom, #CCC 0%, #E5E5E5 3%, #FFF 97%, #FFF 100%); color:#000;border:1px solid #AAA;padding:2px 8px 2px 8px;text-shadow: 0 1px #FFFFFF;font-size: 14px;line-height: 1.5;}
	
	.pages{padding:3px;margin:3px;text-align:center;}
	.pages a{border:#eee 1px solid;padding:2px 5px;margin:2px;color:#036cb4;text-decoration:none;}
	.pages a:hover{border:#999 1px solid;color:#666;}
	.pages a:active{border:#999 1px solid;color:#666;}
	.pages .current{border:#036cb4 1px solid;padding:2px 5px;font-weight:bold;margin:2px;color:#fff;background-color:#036cb4;}
	.pages .disabled{border:#eee 1px solid;padding:2px 5px;margin:2px;color:#ddd;}
</style>
<link href="{pigcms::RES}/css/style-{pigcms:$usertplid}.css?id=103" rel="stylesheet" type="text/css" />

<link href="{pigcms::RES}/css/style_2_common.css?BPm" rel="stylesheet" type="text/css" />
<!--  
<link href="{pigcms:$staticPath}{pigcms::ltrim(RES,'.')}/css/style-{pigcms:$usertplid}.css?id=103" rel="stylesheet" type="text/css" />

<link href="{pigcms:$staticPath}{pigcms::ltrim(RES,'.')}/css/style_2_common.css?BPm" rel="stylesheet" type="text/css" />
-->
</head>
<body id="nv_member" class="pg_CURMODULE">
	
<div id="wp" class="wp">

<include file="Public:include"/>

  <!--中间内容-->
  <div class="contentmanage">
    <div class="developer">
      <!--左侧功能菜单-->
<style type="text/css">
#sideBar{
border-right: 0px solid #D3D3D3 !important;
float: left;
padding: 0 0 10px 0;
width: 170px;
background: #fff;
min-height: 1328px;
}
.tableContent {
background: none repeat scroll 0 0 #f5f6f7;
padding: 0;
background-color: #FFFFFF;
}
.tableContent .content {
border-left: 1px solid #D7DDE6 !important;
background-color: #FFFFFF;
}
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  background: #fff;
}

ul#menu a {
  display: block;
  text-decoration: none;
}

ul#menu li {
  margin: 1px;
}
ul#menu li ul li{
  margin: 1px 0;
}
ul#menu li a {
  background: #EBEEF1;
  color: #464D6A;
  padding: 0.5em;
}
ul#menu li .nav-header{
font-size:14px;
border-bottom: 1px solid #D7DDE6;
}
ul#menu li .nav-header:hover {
  background: #DDE4EB;
}

ul#menu li ul li a {
  background: #FCFCFC;
  color: #8288A4;
  padding-left: 20px;
}
ul#menu li ul li:last-child {
    border-bottom: 1px solid #D7DDE6;
}
ul#menu li ul li a:hover {
  background: #fff;
  border-left: 5px #4A98E0 solid;

}
ul#menu li.selected a{
  background: #fff;
  border-left: 5px #4A98E0 solid;
  padding-left: 15px;
  color: #4A98E0;
}
.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.tableContent .content{min-height: 1328px;}

a.nav-header{background:url(/tpl/static/images/arrow_click.png) center right no-repeat;cursor:pointer}
a.nav-header-current{background:url(/tpl/static/images/arrow_unclick.png) center right no-repeat;}
</style>

<div class="tableContent">
<!--左侧功能菜单-->
 <div  class="sideBar" id="sideBar">
<div class="catalogList">
<ul id="menu">

{pigcms:$menulist}

<div style="clear:both"></div>
</ul>
</div>
</div>
<a style="display:none;"  target="_blank" id="blank_export_excel" href="" ></a>


